@charset "utf-8";
/* CSS Document */

*{
	padding: 0;
	margin: 0;
	}
	
body{
	background: url(../images/fondo.png);
	}
	
div#logo {
	position:absolute;
	top:50%;
	left:50%;
	width:700px;
	height:400px;
	margin-left:-350px;
	margin-top:-200px;
	border: 1px solid #069;
	-webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
}